uuid: bc39ff4d-12ca-47ff-9d0d-74a941148cf9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_knockdown_ratio
    - node.type.fighter
id: node.fighter.field_knockdown_ratio
field_name: field_knockdown_ratio
entity_type: node
bundle: fighter
label: 'Knockdown Ratio'
description: 'The knockdown ratio for this fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
